/* ABOUT START */

.about {
	background-color: #F1EDE6;
	background-image: url(../img/bg_rb.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: auto;
	padding: 110px 0;
}

.about img {
	display: block;
	margin-left: auto;
}

.about .text-block {
	padding-right: 50px;
}



.container-grid {
	justify-items: stretch;
	column-gap: 20px;
	row-gap: 20px;
	display: grid;
	grid-template-areas:
		"a a b"
		"c d b"
		"e f g"
}

.container-grid * {}

.A {
	grid-area: a;
}

.B {
	grid-area: b;
}



.C {
	grid-area: c;
}

.D {
	grid-area: d;
}

.E {
	grid-area: e;
}

.F {
	grid-area: f;
}

.G {
	grid-area: g;
}

.container-grid img {
	transition: all 0.15s ease-in-out;
	object-fit: cover;
	width: 100%;
	height: 400px;
}

.B img {
	object-fit: cover;
	width: 100%;
	height: 916px;
}

.exhibition-block {
	margin-bottom: 50px;
}


.offcanvas.offcanvas-end {
	width: 40% !important;
}


.offcanvas-header {
	padding: 25px 50px !important;
}

.offcanvas-body {
	padding: 25px 50px !important;
}

.btn-close {
	width: 37px !important;
	opacity: 1 !important;
	height: 37px !important;
	border: 1px solid #1D1D1B !important;
	border-radius: 50% !important;
}

.offcanvas-title {
	color: #7E451C !important;
	line-height: 146.4% !important;
	letter-spacing: 1.44px !important;
	text-transform: uppercase !important;
}

.form-btn {
	margin-top: 30px !important;
}

.form-list .form-floating + .form-floating {
	margin-top: 15px !important;
}

.offcanvas-body .form-btn .form-check-inline {
	width: 100% !important;
}
.form-list .form-floating textarea {
	min-height: 100px;
}


@media (max-width:767px) {
	.about img {
		margin-right: auto;
		margin-top: 50px;
	}

	.about .text-block {
		padding-right: 0;
	}

	.about {
		padding: 60px 0;
	}

	.container-grid img {
		height: 130px;
	}

	.container-grid {
		grid-template-areas:
			"a a a a"
			"c c d d"
			"b b e e"
			"f f g g"
	}

	.B img {
		object-position: top;
	}

	.D img {
		object-fit: cover;
		width: 100%;
		object-position: center;
	}

	.exhibition-block {
		margin-bottom: 30px;
	}

	.offcanvas.offcanvas-end {
		width: 100% !important;
	}

	.offcanvas-body {
		padding: 15px 15px 45px 15px !important;
	}

	.offcanvas-header {
		padding: 25px 15px !important;
	}

	.btn-close {
		width: 20px !important;
		height: 20px !important;
		font-size: 12px !important;
		position: relative !important;
		left: -3px !important;
	}
}

@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {
	.about img {
		margin-right: auto;
		margin-top: 50px;
	}

	.about .text-block {
		padding-right: 0;
	}

	.about {
		padding: 60px 0;
	}

	.container-grid img {
		height: 170px;
	}

	.container-grid {
		grid-template-areas:
			"a a a"
			"c d b"
			"e f g"
	}

	.B img {
		object-position: top;
	}

	.offcanvas.offcanvas-end {
		width: 80% !important;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.container-grid img {
		height: 370px;
	}

	.container-grid {
		grid-template-areas:
			"a a a"
			"c d b"
			"e f g"
	}

	.B img {
		object-position: top;
	}

	.offcanvas.offcanvas-end {
		width: 70% !important;
	}
}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1200px) and (max-height: 700px) {
	.B img {
		height: 899px;
	}

	.offcanvas.offcanvas-end {
		width: 70% !important;
	}
}


/* ABOUT END */


/* TRIGGER START */

.trigger-box {
	margin-bottom: -30px;
}

.trigger-item {
	margin-bottom: 30px;
}

.trigger-img {
	margin-bottom: 14px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 85px;
	widows: 85px;
}

.trigger-t {
	color: #2B2F36;
	font-size: 16px;
	line-height: 146.4%;
	letter-spacing: 0.48px;
	text-transform: uppercase;
}

@media (max-width:767px) {}

@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {}

@media (min-width:992px) and (max-width:1199px) {}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1200px) and (max-height: 700px) {}

/* TRIGGER END */


/* CONTACT BLOCK START */

.contact-block {
	padding: 150px 0;
	background-color: #F1EDE6;
	background-image: url(../img/bg_rt.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto;
	position: relative;
}

.contact-block:after {
	pointer-events: none;
	content: '';
	width: 100%;
	height: 802px;
	background-image: url(../img/bg_lb.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	left: 0;
}

ymaps [class*="_https___api_maps_yandex_ru"] {
	background-image: url(../img/point.svg);
	background-size: 44px 55px !important;
	width: 44px !important;
	height: 55px !important;
}

.contact-cnt {
	margin-bottom: -25px;
}

.contact-item {
	display: inline-block;
	margin-bottom: 25px;
}

.contact-item [class^="icon-"] {
	margin-right: 7px;
	color: #AA3B17;
	vertical-align: middle;
	display: inline-block;
	width: 17px;
	font-size: 17px;
}

@media (max-width:767px) {
	.contact-block {
		padding: 50px 0;
	}

	div#my_map {
		height: 220px !important;
		margin-top: 40px;
	}

	.contact-box .btn {
		text-align: left;
	}
}


@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {
	.contact-block {
		padding: 60px 0;
	}

	div#my_map {
		height: 340px !important;
		margin-top: 40px;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	div#my_map {
		height: 340px !important;
	}
}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1200px) and (max-height: 700px) {}


/* CONTACT BLOCK END */


/* TEAM START */

.team-item {}

.team-img {
	position: relative;
	margin-bottom: 40px;
}

.team-img img {
	object-fit: cover;
	width: 100%;
	height: 503px;
}

.team-t {
	color: #2B2F36;
	line-height: 146.4%;
	letter-spacing: 0.54px;
	text-transform: uppercase;
}

.team-tt {
	margin-top: 16px;
	color: rgba(43, 47, 54, 0.71);
	line-height: 146.4%;
}

@media (max-width:767px) {
	.team-img img {
		height: 330px;
	}

	.team-img {
		margin-bottom: 20px;
	}
}

@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {
	.team-img img {
		height: 443px;
	}

	.team-img {
		margin-bottom: 20px;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.team-img img {
		height: 383px;
	}

	.team-img {
		margin-bottom: 20px;
	}
}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1170px) and (max-height: 800px) {
	.team-img img {
		height: 423px;
	}

	.team-img {
		margin-bottom: 20px;
	}
}


/* TEAM END */


/* PARTNERS START */

.partners-list {
	position: relative;
}

.partners-item {
	display: block;
}

.partners-item:hover .partners-img {
	opacity: 0.7;
}

.partners-img {
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	height: 130px;
	position: relative;
}

.partners-img img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	object-fit: contain;
	width: 100%;
	max-height: 130px;
}

@media (max-width:767px) {}

@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {}

@media (min-width:992px) and (max-width:1199px) {}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1200px) and (max-height: 700px) {}


/* PARTNERS END */


/* TIMEPAD START */
.timepad-table tr td {
	padding: 16px 9px;
	max-width: 135px !important;
}

.timepad-table table tr:first-child {
	border-top-color: transparent;
	border-bottom-color: transparent;

}


.timepad-table table tr:nth-child(1) td,
.timepad-table table tr:nth-child(5) td {
	max-width: 55px !important;
	min-width: 55px !important;
}

.timepad-table table tr:nth-child(1) {
	vertical-align: top !imrportant;
}

.timepad-table table tr td[rowspan] {
	vertical-align: middle !important;
}





.timepad-table table tr:last-child {
	border-bottom-color: transparent;
}

.timepad-table table tr:first-child td {
	padding-top: 22px;
	padding-bottom: 0px;
	color: #7E451C;
	/*	white-space: nowrap;*/
	font-size: 16px;
	font-weight: 700;
	line-height: 146.4%;
}

.timepad-table table tr:nth-child(2),
.timepad-table table tr:nth-child(3),
.timepad-table table tr:nth-child(5) {
	border-top-color: transparent;
	border-bottom-color: transparent;
}

/*
.timepad-table table tr:nth-child(1) td {
	vertical-align: bottom;
}
*/

.timepad-table table tr:nth-child(1) td:nth-child(1) {
	vertical-align: middle;
}


.timepad-table table tr:nth-child(2) td:first-child {
	vertical-align: top;
}

.location {
	writing-mode: vertical-lr;
	color: #7E451C;
	font-size: 24px;
	font-weight: 400;
	line-height: 146.4%;
	letter-spacing: 0.72px;
	text-transform: uppercase;
	-moz-transform: scale(-1, -1);
	-o-transform: scale(-1, -1);
	-webkit-transform: scale(-1, -1);
	transform: scale(-1, -1);
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
}


.time-event a {
    color: #7E451C;
/*    font-weight: 700;*/
}
.time-event-t {
	color: #2B2F36;
	line-height: normal;
}

.time-event-tt {
	margin-top: 10px;
	color: rgba(43, 47, 54, 0.71);
	line-height: 146.4%;
}


@media (max-width:767px) {
	.timepad-table tr td {
		min-width: 135px;
	}

}

@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {
	.timepad-table tr td {
		min-width: 135px;
	}

}

@media (min-width:992px) and (max-width:1199px) {
	.timepad-table tr td {
		min-width: 135px;
	}
}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1170px) and (max-height: 800px) {
	.timepad-table tr td {
		min-width: 135px;
	}
}

/* TIMEPAD END */

/* PROMO START */

.promo {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/promo.jpg);
	width: 100%;
	height: calc(100vh - 89px);
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.promo-bottom {
	flex-wrap: wrap;
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}

.promo-video {
	align-self: center;
}

.promo-banner {
	align-self: center;
}

.promo-cnt {
	justify-content: center;
	flex-wrap: wrap;
	display: flex;
}

.promo-cnt-left {
	width: 264px;
}

.promo-cnt-right {
	width: 600px;
	padding-left: 60px;
}

.logo-text-t {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../img/logo-text-t.svg);
	width: 100%;
	height: 77px;
}

.logo-text-b {
	margin-top: 25px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../img/logo-text-b.svg);
	width: 100%;
	height: 77px;
}

.logo-subtext {
	margin-bottom: 25px;
	color: #AA3B17;
	line-height: 126.4%;
	letter-spacing: 0.72px;
	text-transform: uppercase;
}

.logo-suptext {
	margin-top: 25px;
	color: #AA3B17;
	line-height: 126.4%;
	letter-spacing: 0.72px;
	text-transform: uppercase;
}

.promo-data {
	border-top: 1px solid #BABBBD;
	padding-top: 30px;
	margin-top: 30px;
}

.promo-data-item {
	color: #2B2F36;
	line-height: 146.4%;
	letter-spacing: 0.48px;
	text-transform: uppercase;
}

.promo-data-item [class^="icon-"] {
	width: 19px;
	vertical-align: middle;
	margin-right: 10px;
}

.promo-video [class^="icon-"] {
	font-size: 33px;
}

.promo-data .promo-data-item + .promo-data-item {
	margin-top: 15px;
}


@media (max-width:767px) {
	.promo {
		height: auto;
		padding: 30px 0;
	}

	.promo .container {
		zoom: 0.7;
	}

	.promo-bottom {
		justify-content: center;
	}

	.promo-cnt-left {
		width: auto;
	}

	.promo-banner {
		margin-top: 30px;
	}

	.logo-subtext {
		text-align: center;
	}

	.promo-cnt-right {
		width: 100%;
		padding-left: 0;
		justify-content: center;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.promo-cnt-left img {
		max-height: 150px;
		margin-bottom: 30px;
	}

	.logo-text-t,
	.logo-text-b {
		background-position: center;
	}

	.logo-suptext {
		text-align: center;
		font-size: 14px;
	}
}

@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {
	.promo-cnt-left {
		width: 200px;
	}

	.promo-cnt-right {
		width: 436px;
		padding-left: 50px;
	}

	.promo-bottom {
		margin-top: 100px;
	}

}

@media (min-width:992px) and (max-width:1199px) {
	.promo {
		height: calc(100vh - 87px);
	}

	.promo .container {
		zoom: 0.9;
	}
}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1200px) and (max-height: 800px) {
	.promo {
		height: calc(100vh - 87px);
	}

	.promo .container {
		zoom: 0.7;
	}
}

/* PROMO END */